# Projekt CiS-Projekt 2021/22

Input-Package to fetch publication information with a given url.

## Usage/Examples

```python
from input.interface import get_publication
from input.publication import Publication

def main(url):
    try:
        pub = get_publication(url)
    except Exception as error:
        raise error

    print(pub)
    pub.title = "Cool new Title"
    print(pub)

if __name__=="__main__":
    main("https://doi.org/10.1021/acs.chemrev.8b00728")
```
## Authors
- Florian Jochens
- Sam Ockenden
- Julius Schenk